<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7a5e04b2fb5bee45dcf9f37514b2ec7">
  <dict>
    <!--2023-02-11 10:04:56.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_number">1389</string>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
